import { TestBed } from '@angular/core/testing';

import { ErrormasterService } from './errormaster.service';

describe('ErrormasterService', () => {
  let service: ErrormasterService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ErrormasterService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
